<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="LccLogin.aspx.cs" Inherits="schoolUpdateSubPlate.Sys.LccLogin" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>授权客户端 -- 登录页</title>
<link href="css/style.css" rel="stylesheet" type="text/css" />

</head>

<body>
<form runat="server" id="form1">
<div id="index">
	<div class="top">
    	<table width="1000" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td width="299" height="82"><img src="images/logo2.png" /></td>
    <td width="372">&nbsp;</td>
    <td width="329">
    </td>
  </tr>
</table>

    </div>
    
    <div class="nav"></div>
    
    <div id="login_box">
    	<input runat="server" id="tbLoginID" type="text" class="login_input" value="用户名" onfocus="return checkLoginID()"/>
    	<input runat="server" id="tbLoginID2" type="text" class="login_input" value="" onblur="return outLoginID()" style="color:Black;display:none;"/>
        <input runat="server" id="tbPassword" type="text" class="login_input" value="密  码" onfocus="return checkPassword()"/>
        <input runat="server" id="tbPassword2" type="password" class="login_input" value="" onblur="return outPassword2()" style="color:Black;display:none;"/>
        <asp:ImageButton runat="server" ID="imgLogin" ImageUrl="images/login.jpg" OnClick="imgLogin_Click" OnClientClick="return logincheck();"/>
        <br/><asp:Label runat="server" ID="lbMsg" ForeColor="red"/>
    </div>
    
    
    
    <div id="bom">
    	<p style="margin-bottom:10px;">鼎创应用管理平台 V3.2 ©2002-2014　上海鼎创信息科技有限公司　保留所有权利。</p>
        <p>警告：本计算机程序受版权法和国际条约保护。如未经授权而擅自复制或传播本程序（或其中任何部分），将受到严厉的民事和刑事制裁，并将<br />在法律许可的最大限度内受到起诉。
</p>
    </div>

    </div><!--index end-->
    </form>
</body>
</html>
<script type="text/javascript" language="javascript" src="js/jquery.js"></script>
<script type="text/javascript"  language="javascript">
//$(document).ready(function(){
//  var pageHeight=$("#index").height();
//  var windowHeight=$(window).height();
//  if(pageHeight>windowHeight)
//  {
//      alert($("#login_box").css("padding-bottom"));
//      var opad=pageHeight-windowHeight>100?100:pageHeight-windowHeight;
//      opad=$("#login_box").css("padding-bottom")-opad;
//      $("#login_box").css("padding-bottom",opad);
//  }
//});
$(document).ready(function(){
    if($.trim($("#tbLoginID2").val()).length>0)
    {
        $("#tbLoginID").hide();
        $("#tbLoginID2").show();   
    }
    if($.trim($("#tbPassword2").val()).length>0)
    {
        $("#tbPassword").hide();
        $("#tbPassword2").show();
    }  
});
function checkLoginID()
{
    $("#tbLoginID").hide();
    $("#tbLoginID2").show();
    $("#tbLoginID2").focus();
    return true; 
}
function checkPassword()
{   
    $("#tbPassword").hide();
    $("#tbPassword2").show();
    $("#tbPassword2").focus();   
    return true; 
}
function outLoginID()
{
    if($.trim($("#tbLoginID2").val())=="")
    {
        $("#tbLoginID").show();
        $("#tbLoginID2").hide();   
    } 
    return true; 
}
function outPassword2()
{
    if($.trim($("#tbPassword2").val())=="")
    {
        $("#tbPassword").show();
        $("#tbPassword2").hide();
    } 
    return true; 
}
function logincheck()
{
   if($.trim($("#tbLoginID2").val()).length<=0) 
   {
       alert("请输入用户名！");
       return false;
   }
   if($.trim($("#tbPassword2").val()).length<=0) 
   {
       alert("请输入密码！");
       return false;
   }
   return true;
}
</script>